@echo off

Title=Creating Soft Links

:: define directories

set sourceDir=C:\Games\Steam\SteamApps\common\KillingFloor\HideMut\Configs
set targetDir=C:\Games\Steam\SteamApps\common\KillingFloor\System

set iniFileHide=hidemut.ini
set iniFileWeaponList=HideMutWeapons.ini

:: create links!

mklink %targetDir%\%iniFileHide% %sourceDir%\%iniFileHide%
mklink %targetDir%\%iniFileWeaponList% %sourceDir%\%iniFileWeaponList%

pause